Bug 1631773 - [GSS](6.4.z) Upgrade HornetQ from 2.3.25.SP28 to 2.3.25.SP29
Summary: [GSS](6.4.z) Upgrade HornetQ from 2.3.25.SP28 to 2.3.25.SP29
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.21
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: CR1
: EAP 6.4.22
Assignee: Tomas Hofman
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1631775 1688362 1694076
Blocks: eap6422-payload
TreeView+ depends on / blocked
 
Reported: 2018-09-21 14:25 UTC by Matthew Robson
Modified: 2019-05-13 17:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 17:01:22 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1159 None None None 2019-05-13 17:01:58 UTC

Description Matthew Robson 2018-09-21 14:25:53 UTC

Comment 1 Tomas Hofman 2019-03-13 14:14:43 UTC
Commits from last release: https://github.com/hornetq/hornetq/compare/HornetQ_2_3_25_SP28...2.3.25.x

Comment 2 Tomas Hofman 2019-03-29 13:03:09 UTC
Tag: https://github.com/hornetq/hornetq/commits/HornetQ_2_3_25_SP29
Tag commit: b2affd5f1ca94f963ee5e497f0b8ae370aa284f0

Comment 4 Peter Mackay 2019-05-08 20:28:43 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1

Comment 6 errata-xmlrpc 2019-05-13 17:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1159


Note You need to log in before you can comment on or make changes to this bug.